{
	"appId": "pcmgtest",
	"product": "pcmgtest",
	"IMAppId": "1400499284",
	"tencentAppId": "1400442770",
	"TRTCAppId": "1259276538",
	"TRTCBizId": "134820",
	"sdkinit" : "http://cms-pro.52miguang.com/app/SdkInit",
	"ServerType" : "1002",
	"appPlatform": "mg"
}